# version $Id: admin.properties,v 1.2 2003/05/09 11:48:55 ddoubleday Exp $

[FileSelect]
SelectDownload = Choose download file 
SelectSample = Choose sample file
SelectCover = Choose CD cover file
SelectBig = Choose big shop image file
SelectSmall = Choose small shop image file

[Confirm]
Delete = Do you really want to delete the selected %s ?
Send = The Newsletter will be sent in every <b>'%s'</b> Second(s) to a recipient.
DeleteSub = Do you really want to delete the selected Subscriber <b>'%s'</b> ?
DeleteML = Do you really want to delete the selected Mailinglist  <b>'%s'</b> ?
DeleteAlbum = Do you really want to delete the selected Album <b>'%s'</b> from the Artist <b>'%s'</b> ?
DeleteSong = Do you really want to delete the selected Song  <b>'%s'</b> from the Artist <b>'%s'</b> ?


[Error]
NotFound = """Oops, the reqested %s could not be found!<br>
        This could either result from an unsupported browser refresh or
        a database problem."""

UploadFile = """Problems accessing the resource '%s' prevented that
        the upload succeeded.<br>Please check that file system permissions
        are set according to your system installation guide."""

DBCouldNotConnect = Could not connect to database.
AlreadyExist = The Subscriber <b>'%s %s'</b> is already subscribed in the '%s' mailinglist.
SendError = An error occured in sending the Newsletter.
ImportError = No File was uploaded.<br> Please Browse to the file you intend to import.

[Success]
EditCategoryProcessEdit = The Category <b>'%s'</b> has been successfully updated.
EditCategoryProcessCreate = The Category <b>'%s'</b> has been successfully created.
FindCategoryProcessDelete = The Category has been successfully deleted.
EditMailinglistProcessEdit = The Mailinglist <b>'%s'</b> has been successfully updated.
EditSubscriberProcessEdit = The Subscriber <b>'%s %s'</b> has been successfully updated.

EditSongProcessEdit = The Song <b>'%s'</b> from <b>'%s'</b> has been successfully updated.
EditSongProcessCreate = The Song <b>'%s'</b> from <b>'%s'</b> has been successfully created.
FindSongProcessDelete = The Song has been successfully deleted.

SubscriberProcessesCreate =You added the subscriber   <b>'%s %s'</b> to the <b>'%s'</b> mailinglist successfully.
MailinglistProcessesCreate = You created the mailinglist <b>'%s'</b> successfully.
DeleteMailinglistProcessDelete = The Mailinglist has been successfully deleted.
DeleteSubscriberProcessDelete = The Subscriber has been successfully deleted.
SendNewsletterProcessSender = The Newsletter has been successfully sent.
EditProductPrefProcessEdit = The Product Preference has been successfully updated
EditSystemPrefProcessEdit = The System Preference has been successfully updated

EditAlbumProcessEdit = The Album <b>'%s'</b> from <b>'%s'</b> has been successfully updated.
EditAlbumProcessCreate = The Album <b>'%s'</b> from <b>'%s'</b> has been successfully created.
FindAlbumProcessDelete = The Album has been successfully deleted.

DownloadsProcessSend = Your message has been sent to <b>'%s'</b>.